 * {
			margin: 0;
			padding: 0;
		}
		body {
			padding: 0;
			margin: 0;
			background: #e5e08f url(../images/bghome10-01.jpg) no-repeat center top;
			width: 100%;
			display: table;
			font-size: 75%;
			font-family: Verdana, Trebuchet, Sans-serif;
			}
		#container {
			width: 860px;
			margin: 3em auto;
			line-height: 1.6em;

			font-size: 1.1em;
			}
		#links li {
			display: inline;
			}
		#links li a, #links li#wlink6{
			float: left; display: block;
			height: 109px;
			text-indent: -9999px;
			}
		#links a#wlink0 {
			background: url(../images-blankpngs/links-6thp-home.png) no-repeat left top;
			height: 109px;
			width: 139px;
			}
		#links a#wlink1{
			background: url(../images-blankpngs/links-6thp-1st.png) no-repeat left top;
			height: 109px;
			width: 91px;
			}
		#links a#wlink2 {
			background:url(../images-blankpngs/links-6thp-2nd.png) no-repeat left top;
			width: 132px;
			height: 109px;
			}
		#links a#wlink3 {
			background:url(../images-blankpngs/links-6thp-3rd.png) no-repeat left top;
			width: 107px;
			height: 109px;
		}
		#links a#wlink4 {
			background:url(../images-blankpngs/links-6thp-4th.png) no-repeat left top;
			width: 98px;
			height: 109px;
			}
		#links a#wlink5 {
			background:url(../images-blankpngs/links-6thp-5th.png) no-repeat left top;
			width: 95px;
			height: 109px;
			}
		#links li#wlink6 {
			background:url(../images-blankpngs/links-6thp-6th.png) no-repeat left top;
			width: 188px;
			height:109px;
		}
		#links a#wlink1:hover {
			background:url(../images-blankpngs/links-6thp-1st-ro.png) no-repeat left top;
			}
		#links a#wlink2:hover {
			background:url(../images-blankpngs/links-6thp-2nd-ro.png) no-repeat left top;
			}
		#links a#wlink3:hover {
			background:url(../images-blankpngs/links-6thp-3rd-ro.png) no-repeat left top;
			}
		#links a#wlink4:hover {
			background:url(../images-blankpngs/links-6thp-4th-ro.png) no-repeat left top;
			}
		#links a#wlink5:hover {
			background:url(../images-blankpngs/links-6thp-5th-ro.png) no-repeat left top;
		}
		#links a#wlink6:hover {
			background:url(../images-blankpngs/links-6thp-6th-ro.png) no-repeat left top;
			}
		a:link {
			color: #963;
				}
		a:visited {
			color: #963;
				}
		a:hover {
			color: #000;
			background-color: #e5e08f;
				}
		a:focus {
			color: #33a;
				}
		a:active {
			color: #bf9;
			text-decoration: underline;
				}
		
		#paragraph {
			clear:both;
			float:none;
			background:url(../images-blankpngs/contact-bg.png) no-repeat left top;
			height: 475px;
			}
		#firstcol {
			width: 350px;
			margin-left: 40px;
			margin-top: 10px;
			float: left; 
			}	
		#secondcol {
			width: 205px;
			margin-top: 10px;
			margin-right: 70px;
			float: right; 
			}		
		#footer	{
			clear: both;
			margin-left: 30px;
			margin-top: -30px;
align: center;
			}
		#firstcolfooter {
			width: 300px;
			margin-left: 30px;
			float: left; 
			padding: 5px 0 0 0;
			}	
		#secondcolfooter {
			width: 300px;
			margin-left: 50px;
			float: left; 
			padding: 20px 0 0 0;
			}